10S Lusgo 2022 Issues - Bug #3979

sub admin > Report a comment > sub admin getting two notification in one report and not

notification count increased
08/29/2022 05:26 PM - Abhishek k

Status: Closed Start date: 08/29/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2022 10:22 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/13/2022 12:44 PM - Abhishek k

- Status changed from Resolved to Closed
